Skip to main content
GET
/
v2
/
account
/
ubos
List UBOs
curl --request GET \
  --url https://api.example.com/v2/account/ubos/ \
  --header 'Authorization: Bearer <token>'
{
  "ubos": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "info": {
        "fullName": "<string>",
        "dateOfBirth": "2023-12-25",
        "countryOfTaxId": "<string>",
        "taxIdNumber": "<string>",
        "email": "jsmith@example.com",
        "phone": "<string>",
        "hasControl": true,
        "percentageOfOwnership": 123
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

Response

OK

ubos
object[]